/* ==========================================================================
   Global Styles
   ========================================================================== */
   html, body {
     height: 100%;
     margin: 0;
   }

   .wrapper {
     min-height: 100vh;
     margin-bottom: -85px;
   }

   .footer_wrap, .push {
    height: 85px;
   }

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 0;
    font-family: 'Cabin Condensed', sans-serif;
    color: #419cd5;
    font-weight: 700;
    letter-spacing: 0.5pt;
   }	

   p{
    font:400 14.5px/22px 'Roboto', Helvetica, Arial, sans-serif;
    color: #fff;
   }

   UL LI{
    font:400 14.5px/22px 'Roboto', Helvetica, Arial, sans-serif;
    color: #fff;
   }

   .uk-link, a, a:visited{
    color: #419cd5;
   }

   a:hover{
    color: #ed1c4e;
   }
 
/* ==========================================================================
   Header
   ========================================================================== */

   header {
    background: #fff;
   }

   .uk-navbar {
    background: #fff;
    -webkit-box-shadow: 0px 1px 2px 0px #419cd5;
    -moz-box-shadow: 0px 1px 2px 0px #419cd5;
    box-shadow: 0px 1px 2px 0px #419cd5;
    border-bottom: 1px solid #419cd5;
   }

   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'Cabin Condensed', sans-serif;
    transition: background 0.5s ease;
    font-size: 14px;
    color: #419cd5;
    height: 50px;
    line-height: 50px;
    border-left: 1px solid #419cd5;
    letter-spacing: 0.8pt;
    font-weight: 700;
   }

   .uk-nav-offcanvas .uk-dropdown_new {
     position: relative !important;
     /* min-height: 150px !important; */
     /* transition: all 0.5s ease; */
     display: none;
   }
   .uk-nav-offcanvas .uk-dropdown-navbar_new {
     background: #419cd5 !important;
   }
   .uk-nav-offcanvas .uk-dropdown_new ul li {
     margin-left:-250px;
     transition: all 0.5s ease;
     padding: 10px;
     text-transform: uppercase;
   }
   .uk-nav-offcanvas .uk-nav-navbar>li>a:hover,
   .uk-nav-offcanvas .uk-nav-navbar>li>a:focus {
     background: transparent !important;;
   }
   .uk-nav-dropdown>li>a {
    text-transform: uppercase;
    font-family: 'Cabin Condensed', sans-serif;
    transition: background 0.5s ease;
    font-size: 14px;
    color: #419cd5;
    letter-spacing: 0.8pt;
   }

   .uk-navbar-nav>li:last-child {
    border-right: 1px solid #419cd5;
   }

   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li:hover>a, 
   .uk-navbar-nav>li>a:focus, 
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a,
    .uk-nav-dropdown>li>a:hover,
    .uk-nav-dropdown>li>a:focus {
    background-color: #419cd5;
    color: #ffffff;
   }

   html .uk-nav.uk-nav-offcanvas>li.uk-active>a,
   .uk-nav-offcanvas>.uk-open>a, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:hover, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:focus {
    background: #2592d6;
    color: #fff;
   }

   .uk-offcanvas {
    background: rgba(254, 254, 254, 0.5);
   }

   .uk-offcanvas-bar{
    background: #00527f;
   }

   .uk-navbar-toggle{
    color: #409cd5;
    font-family: 'Cabin Condensed', sans-serif;
   }

   .uk-navbar-toggle:hover, .uk-navbar-toggle:focus{
    color: #2592d6;
   }

   .logoMobile {
    margin-left: auto;
    margin-right: auto;
    max-width: 95%;
   }

   .headerContact h3,
   .headerContact h2,
   .headerContact h3 a,
   .headerContact h2 a {
    color: #fff;
    margin: 15px 0;
    text-transform: none;
    letter-spacing: 0.5pt;
    font-weight: 700;
   }

   .headerContact h2 a:hover,
   .headerContact h3 a:hover {
    color: #419cd5;
   }

   .uk-icon-button {
    background: #419cd5;
    color: #fff;
    transition: background 0.5s ease;
   }

   .uk-icon-button:hover {
    background: #2592d6;
    color: #fff;
   }

   #dnn_dnnLOGO_imgLogo {
    max-width: 140px;
    position: absolute;
    z-index: 10;
    margin-top: -32px;
   }

   #dnn_dnnLOGOmobi_imgLogo {
    max-width: 70%;
   }

   .WOWFactor h3 {
    margin: 7px 0;
    text-transform: none;
   }


/* ==========================================================================
   Call to Action
   ========================================================================== */

   #cta{
    background: #fff;
   }

  .cta-dig {
    text-align: center;
    padding: 20px;
    background: #00304b;
    background: -moz-linear-gradient(top, #00304b 0%, #00527f 50%, #00527f 50%, #00304b 100%);
    background: -webkit-linear-gradient(top, #00304b 0%,#00527f 50%,#00527f 50%,#00304b 100%);
    background: linear-gradient(to bottom, #00304b 0%,#00527f 50%,#00527f 50%,#00304b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00304b', endColorstr='#00304b',GradientType=0 );
    box-shadow: 1px 0px 15px 1px #000;
    margin-top: -100px;
   }

  .cta-dig h4{
    color: #fff;
    font-weight: 700;
  }

  .cta-dig p{
    color: #fff;
  }

  figure {
    background: #222;
    border: 1px solid #419cd5;
  }

  .uk-overlay-background {
    background: rgba(65, 156, 213, 0.6);
  }

  .uk-overlay-panel {
    padding: 10px;
  }


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
   blockquote{
    background: #419cd5;
    color: #fff;
    padding: 15px;
    border-left: 5px solid #ed1c4e;
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
   }

/* ==========================================================================
   Footer
   ========================================================================== */
   .footer_wrap {
    background: #222;
   }
   
   footer{
    padding-top: 50px;
    padding-bottom: 30px;
    background: #222;
    border-top: 4px solid #ec1b24;
    }

   footer h3 {
    color: #419cd5;
   }

   footer a, 
   footer a:visited,
   footer p {
    font:400 13px/20px 'Roboto';
    color: #999;
   }

   footer a:hover,
   footer span {
    color: #fff;
   }

   .fcp span{
    color: #565656 !important;
   }

   .fcp {
    margin-top: 30px;
    text-align: center;
   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */

   .bluebg {
    background: #00527f;
    background: -moz-linear-gradient(top, #00527f 0%, #00304b 100%);
    background: -webkit-linear-gradient(top, #00527f 0%,#00304b 100%);
    background: linear-gradient(to bottom, #00527f 0%,#00304b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00527f', endColorstr='#00304b',GradientType=0 );
   }

   .blueback {
    background: #00304b;
    background: -moz-linear-gradient(top, #00304b 0%, #00527f 50%, #00527f 50%, #00304b 100%);
    background: -webkit-linear-gradient(top, #00304b 0%,#00527f 50%,#00527f 50%,#00304b 100%);
    background: linear-gradient(to bottom, #00304b 0%,#00527f 50%,#00527f 50%,#00304b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00304b', endColorstr='#00304b',GradientType=0 );
    padding: 25px;
    border: 1px solid #419cd5;
    box-shadow: 1px 0px 15px 1px #000;
   }

   .blueback img {
    border: 1px solid #419cd5;
   }

   .marg {
    margin: 40px 0;
   }


/* ==========================================================================
   Contact Form Styles
   ========================================================================== */
   html .bstrap3-material .form-horizontal .control-label {
	color: #fff;
    font-family: 'Cabin Condensed';
    font-size: 11pt;
    font-weight: 400 !important;
   }

   .bstrap3-material .label-align-top .btn-form {
    margin-top: 0px;
   }

  /* ==========================================================================
   Sticky Footer
   ========================================================================== */
  


  /* ==========================================================================
   Gallery
   ========================================================================== */

   .eds_GravityGallery_Graviton .edsgg_mainTitle {
    display: none;
   }

   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer {
    margin: 0;
   }

   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper {
    background-color: #419cd5;
    padding: 5px 5px 0px;
    border: none;
   }

   .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_image_thumbnail{
    padding: 0;
   }

  /* ==========================================================================
   Slider
   ========================================================================== */

   .chameleon_slider.NewsOne .scrollable_box .viewport h2 {
    font-size: 35px;
    color: #fff;
    font-weight: 700;
    font-family: 'Exo 2', sans-serif;
    margin: 0;
   }

   .chameleon_slider.NewsOne .scrollable_box.item_info {
    background: none;
   }

   .chameleon_slider.NewsOne {
    border: none !important;
   }

   .chameleon_slider.NewsOne .scrollable_box .viewport p,
   .chameleon_slider.NewsOne .scrollable_box .scrollbar {
    display: none !important;
   }

   .chameleon_slider.NewsOne .scrollable_box .viewport a {
    background: rgba(0, 0, 0, 0.6);
    padding: 0px 15px;
   }

   .chameleon_slider.NewsOne .scrollable_box .viewport .overview {
    padding: 20px 0 10px 0;

   }

   .chameleon_slider.NewsOne .scrollable_box .viewport,
   .chameleon_slider .scrollable_box .viewport {
    margin: 0;
   }

   .chameleon_slider.NewsOne .scrollable_box .viewport.scrollable {
    margin-right: 0;
   }

   .chameleon_slider.NewsOne .main_panel .media_link:hover {
    background: none;
    }

   .chameleon_slider.NewsOne,
   .chameleon_slider.NewsOne .main_panel {
    border-radius: 0 !important;
   }


  /* ==========================================================================
   Media Queries
   ========================================================================== */

   @media (max-width: 767px) {

    .chameleon_slider.NewsOne .scrollable_box .viewport h2 {
      font-size: 16px !important;
    }

    .chameleon_slider.NewsOne .scrollable_box .viewport a {
      padding: 0px 5px;
    }

   }

   @media (max-width: 960px) {

    .cta-dig {
      margin-top: 0px !important;
    }

    .chameleon_slider.NewsOne .scrollable_box .viewport h2 {
      font-size: 28px;
    }

   }